Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10:perl 漏洞 (USN-3834-1)

critical Nessus 插件 ID 119337